body{
	margin-top: 0px;
}

#main{
	width: 940px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}

#side_menu{
	width: 254px;
	float: right;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}

#side_menu_txt{
	width: 230px;
	font-size: 14px;
	line-height: 16px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	border: 2px solid #000000;
	margin-top: 10px;
	padding: 10px;
}

#side_menu_txt_taiya{
	width: 230px;
	font-size: 14px;
	line-height: 16px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	border: 1px solid #000000;
	margin-top: 10px;
	padding: 10px;
}

#side_bn{
	font-size: 11px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	border: 1px solid #000000;
	margin-top: 10px;
	text-align: center;
	line-height: 16px;
}

#side_menu_txt_company{
	width: 230px;
	font-size: 14px;
	line-height: 16px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	border: 1px solid #FF6600;
	margin-top: 10px;
	padding: 10px;
}

#shop_txt{
	width: 645px;
	font-size: 14px;
	line-height: 20px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	border: 1px solid #FF6600;
	margin-top: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	text-align: left;
}

#taia_box{
	width: 673px;
	font-size: 14px;
	line-height: 20px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}

#guide_txt{
	width: 670px;
	font-size: 14px;
	line-height: 25px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	margin-top: 10px;
	text-align: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #00000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #00000;
}


#footer{
	width:940px;
	font-size: 11px;
	text-align: center;
	color: #FFFFFF;
	vertical-align: text-botom;
	float: left;
	margin-top: 50px;
	background-image: url(../../images/footer.jpg);
}


#collect_box{
	width: 673px;
	line-height: 20px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
